LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
05139Bug reports[All Projects] Survey designpublic2011-04-29 02:012011-11-23 02:57
Reporterzenil79 
Assigned Toc_schmitz 
PriorityhighSeveritymajor 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.91+ 
Summary05139: Problems with pop-pups in FCK HTML editor in IE9
DescriptionThe HTML editor in the admin screen, when you click on any popup inside the html editor like 'Insert/Edit Table' or 'Insert Replacement Fields', the popup is opened empty. You cannot cancel it and you have to cancel the whole HTML editor to get the control back.
Steps To ReproduceEdit a question using the HTML Editor pop up. Open the 'replacement fields' dialog. You will find the dloag empty and then unable to cancel it and navigate out of it.
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID9642
BrowserIE9
Database & DB-VersionMySQL
Operating System (Server)Windows Vista
Webserver software & versionhttpd 2.2.17
PHP Version5.2.17
Attached Files

- Relationships

-  Notes
User avatar (15141)
c_schmitz (administrator)
2011-05-28 14:00

Fixed in rev 10132
User avatar (15234)
c_schmitz (administrator)
2011-06-01 23:43

New version released.

- Issue History
Date Modified Username Field Change
2011-04-29 02:01 zenil79 New Issue
2011-05-03 19:54 c_schmitz Assigned To => c_schmitz
2011-05-03 19:54 c_schmitz Status new => assigned
2011-05-28 14:00 c_schmitz Note Added: 15141
2011-05-28 14:00 c_schmitz Status assigned => resolved
2011-05-28 14:00 c_schmitz Fixed in Version => 1.91+
2011-05-28 14:00 c_schmitz Resolution open => fixed
2011-06-01 23:43 c_schmitz Note Added: 15234
2011-06-01 23:43 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker